<!DOCTYPE html>
<html lang="en">

<head>
    <title>Live Cricket Score, Match Schedule, Predictions, Latest News | cricket.vikas-rai.com</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" type="image/x-icon" href="/Images/Viket-logo.png">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap/5.1.3/css/bootstrap.min.css" />
    <link rel="stylesheet" href="/CSS/Index.css?v=1.011" />

    <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap/5.1.3/js/bootstrap.bundle.min.js" ></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.29.2/moment.min.js" ></script>
    
    <script src="/JS/AppJs/VikasJS.js?v=1.011"></script>
    <script src="/JS/AppJs/HttpHelper.js?v=1.011"></script>
    <script type="text/javascript" src="/JS/Index.js?v=1.012"></script>
    <script type="text/javascript" src="/JS/Common.js?v=1.011"></script>


    <script>
      let app= new VikasJS('Matches');
    </script>
</head>

<body>

    <nav class="navbar navbar-expand-lg navbar-light bg-primary shadow fixed-top p-0">
        <div class="container-fluid">
            <a class="navbar-brand" href="#">
                <div class="text-white logo-font">Vik<span class="logo-bg">ET</span></div>
            </a>
            <button class="navbar-toggler collapsed p-1" type="button" data-bs-toggle="collapse"
                data-bs-target="#navbar-content">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbar-content">
                <ul class="navbar-nav mr-auto mb-2 mb-lg-0">
                    <li class="nav-item">
                        <a class="nav-link active" aria-current="page" href="#">Matches</a>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" data-bs-toggle="dropdown"
                            data-bs-auto-close="outside">Multilevel</a>
                        <ul class="dropdown-menu shadow">
                            <li><a class="dropdown-item" href="#">Gallery</a></li>
                            <li><a class="dropdown-item" href="blog.html">Blog</a></li>
                            <li class="dropstart">
                                <a href="#" class="dropdown-item dropdown-toggle" data-bs-toggle="dropdown">Submenu
                                    Left</a>
                                <ul class="dropdown-menu shadow">
                                    <li><a class="dropdown-item" href=""> Third level 1</a></li>
                                    <li><a class="dropdown-item" href=""> Third level 2</a></li>
                                    <li><a class="dropdown-item" href=""> Third level 3</a></li>
                                    <li><a class="dropdown-item" href=""> Third level 4</a></li>
                                    <li><a class="dropdown-item" href=""> Third level 5</a></li>
                                </ul>
                            </li>
                            <li class="dropend">
                                <a href="#" class="dropdown-item dropdown-toggle" data-bs-toggle="dropdown"
                                    data-bs-auto-close="outside">Submenu Right</a>
                                <ul class="dropdown-menu shadow">
                                    <li><a class="dropdown-item" href=""> Second level 1</a></li>
                                    <li><a class="dropdown-item" href=""> Second level 2</a></li>
                                    <li><a class="dropdown-item" href=""> Second level 3</a></li>
                                    <li class="dropend">
                                        <a href="#" class="dropdown-item dropdown-toggle" data-bs-toggle="dropdown"
                                            data-bs-auto-close="outside">Let's go deeper!</a>
                                        <ul class="dropdown-menu dropdown-submenu shadow">
                                            <li><a class="dropdown-item" href=""> Third level 1</a></li>
                                            <li><a class="dropdown-item" href=""> Third level 2</a></li>
                                            <li><a class="dropdown-item" href=""> Third level 3</a></li>
                                            <li><a class="dropdown-item" href=""> Third level 4</a></li>
                                            <li class="dropend">
                                                <a href="#" class="dropdown-item dropdown-toggle"
                                                    data-bs-toggle="dropdown">Still don't have enough? Go much
                                                    deeper!</a>
                                                <ul class="dropdown-menu dropdown-submenu shadow">
                                                    <li><a class="dropdown-item" href=""> Third level 1</a></li>
                                                    <li><a class="dropdown-item" href=""> Third level 2</a></li>
                                                    <li><a class="dropdown-item" href=""> Third level 3</a></li>
                                                    <li><a class="dropdown-item" href=""> Third level 4</a></li>
                                                    <li><a class="dropdown-item" href=""> Third level 5</a></li>
                                                </ul>
                                            </li>
                                        </ul>
                                    </li>
                                    <li><a class="dropdown-item" href=""> Third level 5</a></li>
                                </ul>
                            </li>
                            <li>
                                <hr class="dropdown-divider">
                            </li>
                            <li><a class="dropdown-item" href="#">Something else here</a></li>
                        </ul>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Link</a>
                    </li>
                    <li class="nav-item dropdown dropdown-mega position-static">
                        <a class="nav-link dropdown-toggle" href="#" data-bs-toggle="dropdown"
                            data-bs-auto-close="outside">Megamenu</a>
                        <div class="dropdown-menu shadow">
                            <div class="mega-content px-4">
                                <div class="container-fluid">
                                    <div class="row">
                                        <div class="col-12 col-sm-4 col-md-3 py-4">
                                            <h5>Pages</h5>
                                            <div class="list-group">
                                                <a class="list-group-item" href="#">Accomodations</a>
                                                <a class="list-group-item" href="#">Terms & Conditions</a>
                                                <a class="list-group-item" href="#">Privacy</a>
                                            </div>
                                        </div>
                                        <div class="col-12 col-sm-4 col-md-3 py-4">
                                            <h5>Card</h5>
                                            <div class="card">
                                                <img src="https://via.placeholder.com/320x180" class="img-fluid"
                                                    alt="image">
                                                <div class="card-body">
                                                    <p class="card-text">Some quick example text to build on the card
                                                        title and make up the bulk of the card's content.</p>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-12 col-sm-4 col-md-3 py-4">
                                            <h5>Lot of Pages</h5>
                                            <p>Lorem ipsum dolo sit achmet muhamed borlan de irtka.
                                        </div>
                                        <div class="col-12 col-sm-12 col-md-3 py-4">
                                            <h5>Damn, so many</h5>
                                            <div class="list-group">
                                                <a class="list-group-item" href="#">Accomodations</a>
                                                <a class="list-group-item" href="#">Terms & Conditions</a>
                                                <a class="list-group-item" href="#">Privacy</a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </li>
                </ul>
            </div>
        </div>
    </nav>

    <div class="container-fluid main-content" vikas-js>
    </div>

    <footer class="bg-primary p-2 text-whi
    te text-center fixed-bottom">
        <span>© vikas-rai.com</span>

    </footer>
    
</body>

</html>